View Issue Details

IDProjectCategoryView StatusLast Update
0000095Enderal[All Projects] Worldpublic2020-11-30 00:31
ReporterChulia89Assigned Tostuemper 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Summary0000095: Fahrstuhl in Pechgrube manchmal unsichtbar
DescriptionDie Tragfläche ist manchmal unsichtbar und man weiß nicht ob sie gerade unten ist oder nicht. Wenn man im richtigen Moment nach Betätigen des Hebels zu der Position geht, fährt man trotzdem hoch.
Steps To ReproduceIst halt random. Manchmal war sie bei mir da und manchmal nicht.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0000398 closedstuemper Fahrstuhl in der Pechgrube in Ark verschwindet immer wieder 

Activities

Chulia89

2018-08-21 18:44

updater  

pechgrube_fahrstuhl.ess (7,780,308 bytes)
pechgrube_fahrstuhl.skse (3,439 bytes)

stuemper

2018-08-25 12:52

administrator   ~0000088

Ach Mann, ich dachte, ich hätte das gefixt bekommen :(

Chulia89

2018-08-27 18:27

updater   ~0000106

Ach lass doch sein. Ist ne kleine Herausforderung und sorgt für noch mehr Spannung. :)

stuemper

2020-11-18 13:17

administrator   ~0003777

Ja, kA, ich verstehs nicht so wirklich, wie das passieren kann. Ich habe noch ein paar Failsafes in der Hinsicht eingebaut, so gut es eben geht. Ich vermute mal stark, dass aus irgendeinem Grund das 3D Model nicht geladen werden kann. Dagegen kann ich jedoch nichts machen.
Aber ich habe ein paar andere Bugs im Lift / Elevator Code gefunden und gefixt.

Issue History

Date Modified Username Field Change
2018-08-21 18:44 Chulia89 New Issue
2018-08-21 18:44 Chulia89 File Added: pechgrube_fahrstuhl.ess
2018-08-21 18:44 Chulia89 File Added: pechgrube_fahrstuhl.skse
2018-08-25 12:52 stuemper Note Added: 0000088
2018-08-25 12:52 stuemper Assigned To => stuemper
2018-08-25 12:52 stuemper Status new => assigned
2018-08-27 18:27 Chulia89 Note Added: 0000106
2019-01-12 14:31 stuemper Relationship added has duplicate 0000398
2020-11-18 13:17 stuemper Note Added: 0003777
2020-11-18 13:17 stuemper Status assigned => resolved
2020-11-18 13:17 stuemper Resolution open => fixed
2020-11-30 00:31 stuemper Status resolved => closed